CVE-2018-10515

2018-04-27T18:29:00
ID CVE-2018-10515
Type cve
Reporter cve@mitre.org
Modified 2018-05-24T17:11:00

Description

In CMS Made Simple (CMSMS) through 2.2.7, the "file unpack" operation in the admin dashboard contains a remote code execution vulnerability exploitable by an admin user because a .php file can be present in the extracted ZIP archive.